body {margin-left:100px;margin-right:300px;
font-family:Hoefler Text, Georgia, Times New Roman;
font-size:13pt;}
h1 {font-size:200px;font-weight:normal;color:#88C;margin:0;}
p {line-height:149%;}
li {color:#333;line-height:149%;margin:1em;padding:.5em;}
blockquote {line-height:159%;font-size:85%;color:#444;border:1px dotted #ccc;padding:2em 4em 2em 4em;margin:0;}
li {margin-top:1em;}
h2,h3,h4,h5,h6,h7 {
text-transform:uppercase;
margin-left:-50px;
}

ol {list-style:upper-roman;}
ol ol {list-style:upper-latin;}
ol ol ol {list-style:decimal;}
ol ol ol ol {list-style:lower-latin;}

